{% load static %}

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="keywords" content="advanced search custom, agency, agent, business, clean, corporate, directory, google maps, homes, listing, membership packages, property, real estate, real estate agent, realestate agency, realtor">
<meta name="description" content="Homeet HSE — квартиры для вышкинцев">
<meta name="CreativeLayers" content="ATFN">
<!-- css file -->
<link href="{% static 'general/css/croppie.css' %}" />
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<link href="https://cdnjs.cloudflare.com/ajax/libs/croppie/2.6.4/croppie.min.css" rel="stylesheet">
<link rel="stylesheet" href="{% static 'general/css/bootstrap.min.css' %}">
<link rel="stylesheet" href="{% static 'general/css/style.css' %}">
<link rel="stylesheet" href="{% static 'general/css/dashbord_navitaion.css' %}">
<!-- Responsive stylesheet -->
<link rel="stylesheet" href="{% static 'general/css/responsive.css' %}">
<!-- Title -->
<title>Homeet HSE</title>
<!-- Favicon -->
<link href="{% static 'general/images/favicon.svg' %}" sizes="128x128" rel="shortcut icon" type="image/x-icon" />
<link href="{% static 'general/images/favicon.svg' %}" sizes="128x128" rel="shortcut icon" />

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/croppie/2.6.4/croppie.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="wrapper">
	<div class="preloader"></div>



	<!-- Our Dashbord -->
		<!-- Our Dashbord -->
        <section class="our-dashbord dashbord bgc-f7 pb50 pt-5">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-2 col-xl-1 dn-992 pl0"></div>
                    <div class="col-lg-8 col-xl-10 maxw100flex-992">
                        <form method="POST" enctype="multipart/form-data">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-lg-12 mb-5">
                                <div class="breadcrumb_content style2">
                                    <h2 class="breadcrumb_title">Добро пожаловать!</h2>
                                    <p>Давайте познакомимся</p>
                                </div>
                            </div>
                            <div class="col-lg-12">
                                <div class="my_dashboard_review">
                                    <div class="row">
                                        <div class="col-xl-12">
                                            <div class="row">
                                                <div class="col-lg-12">
                                                    <div class="demo-wrap upload-demo">

                                                                    <h4 >Фотография</h4>

                                                                <div class="col pl-0">
                                                                    <div class="wrap-custom-file wrap-custom-file-r">
                                                                        <label id="avatar-load" style="margin-top: 15px;">
                                                                              <span><i class="flaticon-download"></i> Загрузить ваше фото</span>
                                                                        </label>
                                                                    </div>
                                                                </div>
                                                            
                                                                <input type="file" id="upload" value="Choose a file" accept="image/*" style="display:none;" />

                                                            <div class="crop_photo col-lg-4 col-md-6 col-sm-12">
                                                                <div class="upload-demo-wrap">
                                                                    <div id="upload-demo"></div>
                                                                </div>
                                                                <button class="upload-result mb25">Сохранить</button>
                                                            </div>
                                                            <div class="result_photo col-lg-4 col-md-6 col-sm-12 mb25">
                                                                <img src="" id="img_elem_id" style="height: 200px!important; width: 2-0px!important; border-radius: 150px;">
                                                            </div>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-xl-6">
                                                    <div class="my_profile_setting_input form-group">
                                                        <label for="formGroupExampleInput3">Имя</label>
                                                        {{ form.first_name }}
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-xl-6">
                                                    <div class="my_profile_setting_input form-group">
                                                        <label for="formGroupExampleInput4">Фамилия</label>
                                                        {{ form.last_name }}
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-xl-6">
                                                    <div class="my_profile_setting_input form-group">
                                                        <label for="formGroupExampleInput7">Телефон</label>
                                                        {{ form.phone }}
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-xl-6">
                                                    <div class="my_profile_setting_input ui_kit_select_search form-group">
                                                        <label>Курс</label>
                                                        {{ form.course }}
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-xl-6">
                                                    <div class="my_profile_setting_input ui_kit_select_search form-group">
                                                        <label>Телеграм</label>
                                                        {{ form.telegram}}
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-xl-6">
                                                    <div class="my_profile_setting_input ui_kit_select_search form-group">
                                                        <label>Факультет</label>
                                                        {{ form.faculty }}
                                                    </div>
                                                </div>
                                                <div class="col-xl-12">
                                                    <div class="my_profile_setting_textarea">
                                                        <label for="exampleFormControlTextarea1">Коротко о себе</label>
                                                        {{ form.about }}
                                                    </div>
                                                </div>
                                                <div class="col-xl-12 text-right">
                                                    <div class="my_profile_setting_input">
                                                        <button type="submit" class="btn btn2">Сохранить</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        </form>
                        <div class="row mt10 mt-5">
                            <div class="col-lg-12">
                                <div class="copyright-widget text-center">
                                    <p>© 2022 Homeet HSE. Сделано Бизнес в стиле.RU.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<a class="scrollToHome" href="#"><i class="flaticon-arrows"></i></a>
</div>
<!-- Wrapper End -->

<script type="text/javascript" src="{% static 'general/js/jquery-3.3.1.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery-migrate-3.0.0.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/popper.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/bootstrap.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery.mmenu.all.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/ace-responsive-menu.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/bootstrap-select.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/snackbar.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/simplebar.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/parallax.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/scrollto.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery-scrolltofixed-min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery.counterup.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/wow.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/progressbar.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/slider.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/timepicker.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/smartuploader.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/dashboard-script.js' %}"></script>
<script src="{% static 'general/js/croppie.js' %}"></script>
<!-- Custom script for all pages --> 
<script type="text/javascript" src="{% static 'general/js/script.js' %}"></script>
<script>

</script>
</body>
</html>